;=====================================================================
; Environment setup file for installation of the printer driver.
; Copyright CANON INC. 2005
; ENVINI.INI
;=====================================================================

[DRV1_9xME]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15


[DRV1_2KXP]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
